.mainColor {
	color: #cc0000
}

.code {
	font-family: Arial;
	font-style: italic;
	color: blue;
	font-size: 25px;
	border: 0;
	padding: 2px 3px;
	letter-spacing: 3px;
	font-weight: bolder;
	float: left;
	cursor: pointer;
	width: 80px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	vertical-align: middle;
	background-color: #D8B7E3;
}

.headiv {
	background-image: url(/statics/img/03.PNG);
	/* background-image: url(/statics/img/top.jpg);  */
	background-repeat: no-repeat;
	width: 100%;
	height: 150px;
}

.headDiv2 {
	background: #d91516;
	height: 50px
}

.title {
	background-image: url(/statics/img/tb-2.jpg);
	repeat-x;  
	height: 128px;
	width:100%;
	background-size: auto 128px; 
	min-width:800px
}
.title ul .t_m{
	background-image: url(/statics/img/tb-3.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	height: 128px;
}
.title ul .t_l {
	position:absolute;
	height: 128px;
	left:0;
	top:0;
}

.title ul .t_r {
	position:absolute;
	height: 128px;
	right:0;
	top:0;
	background-repeat: no-repeat;
	z-index: 0;
}
.t_r>img{
	float: right;
	height:128px
}
.t_l>img{
	float: left;
	height:128px
}
.title>ul>li>span{
	font-size:20px;float:left
}
.titleBar{
	height:50px;background:#d91516
}
.importDiv{
	margin-top:10px
}

.layui-layer-title {
    background: 
#D91715 !important;
padding: 0 !important;
text-align: center;
color:
    white !important;
    font-size: 15px !important;
}

/* 弹窗按钮样式 */
.layui-layer-btn .layui-layer-btn0 {
	background: #D91715 !important;
	border-color: #D91715 !important;
}